zh_tw:

  mobile:
    bulletin: 公告
    contact: 聯絡資訊
    copyright: 著作權宣告
    copyright_text: 本網站著作權屬於本大學。
    copyright_orbit: 銳綸數位建置
    home: 首頁
    language: 語言
    location: 地理位置
    location_description: '<h3>本大學</h3>302新竹縣竹北市嘉豐南路二段101號'
    page: 頁面
